{
    "data": {
      "petInfo": {
        "actualLevel": 5,
        "balanceAmount": 100,
        "levelUpgrade": true
      },
      "placeOrderResponse": {
        "orderNum": "22341434242",
        "success": true
      },
      "accountModifyResponse": {
        "balanceAmount": 100,
        "changeMoney": 5,
        "success": true
      },
      "song": {
        "album": "最后的乐队",
        "albumpic": "http://img1.kuwo.cn/star/albumcover/500/22/5/2992144615.jpg",
        "artist": "新裤子",
        "formats": "wma",
        "fpay": "0",
        "hasmv": 1,
        "isdownload": 0,
        "musicrid": 64441988,
        "name": "最后的乐队",
        "online": 1,
        "opay": "0",
        "overseas_copyright": "7ffff17ffffffffffffffbfffff7fffffffffffffffffffffbfffff",
        "overseas_pay": "16711935",
        "pay": "16515324",
        "pic": "http://img1.kuwo.cn/star/albumcover/300/22/5/2992144615.jpg",
        "tpay": "0"
      }
    },
    "success": false,
    "timestamp": 1568946383069
  }